# This file created by conda-build 3.7.0
# meta.yaml template originally from:
# /Users/buildbot/hpa-ci/buildbot-slave/numba-py3_5-np1_14-osx/build/buildscripts/condarecipe.local, last modified Tue Feb  6 11:15:07 2018
# ------------------------------------------------

package:
    name: numba
    version: 0.37.0
source:
    path: /Users/buildbot/hpa-ci/buildbot-slave/numba-py3_5-np1_14-osx/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '85'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np114py35h0a44026_85
requirements:
    build:
        - cctools 895 h7512d6f_0
        - clang 4.0.1 h662ec87_0
        - clang_osx-64 4.0.1 h1ce6c1d_8
        - clangxx 4.0.1 hc9b4283_0
        - clangxx_osx-64 4.0.1 h22b1bf0_8
        - compiler-rt 4.0.1 h5487866_0
        - ld64 274.2 h7c2db76_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - llvm 4.0.1 hc748206_0
        - llvm-lto-tapi 4.0.1 h6701bc3_0
    host:
        - ca-certificates 2017.08.26 ha1e5d58_0
        - certifi 2018.1.18 py35_0
        - intel-openmp 2018.0.0 h8158457_8
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1 hb4e282d_0
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - llvmlite 0.22.0 py35h4df07f0_0
        - mkl 2018.0.1 hfbd8650_4
        - ncurses 6.0 hd04f020_2
        - numpy 1.14.2 py35ha9ae307_0
        - openssl 1.0.2n hdbc3d79_0
        - pip 9.0.1 py35_5
        - python 3.5.5 hc167b69_1
        - readline 7.0 hc1231fa_4
        - setuptools 38.5.1 py35_0
        - sqlite 3.22.0 h3efe00b_0
        - tk 8.6.7 h35a86e2_3
        - wheel 0.30.0 py35h5c0b906_1
        - xz 5.2.3 h0278029_2
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - libcxx >=4.0.1
        - llvmlite 0.22.*
        - numpy >=1.14,<1.15.0a0
        - python >=3.5,<3.6.0a0
test:
    commands:
        - pycc -h
        - numba -h
        - numba -s
        - python -m numba.tests.test_runtests
        - python -m numba.runtests -m -b
    files:
        - mandel.py
    requires:
        - cffi
        - clang_osx-64
        - clangxx_osx-64
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
